:root {
  /* fuentes  */

  --fuente_uno: 'f37_ginger_proregular';
  --fuente_dos: 'f37_ginger_prodemi';
  --fuente_tres: 'f37_ginger_proextra_bold';
  --fuente_cuatro:'gill_sansregular';
  --fuente_cinco: 'kollektifbold';
  --fuente_seis: 'kollektifregular';
  --fuente_siete:'Space Grotesk';
  --fuente_ocho: 'galanogrotesque-buploadedfile';
  --fuente_nueve: 'galanogrotesque-euploadedfile';
  --fuente_dies: 'gill_sansmedium';
 


  /* colores  */

  --color_uno: #3434B6;
  --color_dos: #F96A58;
}

* {
/*    scroll-behavior: smooth; */
  font-size: 15px;
}
body,
html {
  overflow-x: hidden;
  color: #000;
}
main {
  min-height: 75vh;
}
p {
  font-family: var(--fuente_cuatro);
  font-size: 18px;
}
#flecha-top {
  position: fixed;
  right: 20px;
  border-radius: 50%;
  bottom: 40px;
  z-index: 9999;
  width: 60px;
  height: 60px;
  background-color: #f6f6f6;
  color: var(--color_uno);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 300ms ease;
  transform: scale(0);
}

#flecha-top:hover {
  transform: scale(1.1);
  background-color: var(--color_uno);
  color: #fff;
}
.page{
  margin-bottom: 0px!important;
}
.custom-logo-link img {
  width: 150px;
}
.menu_estilo li {
  padding: 0 10px;
}
.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0px !important;
}

/* menu */
header {
  position: relative;
  z-index: 9;
}
header nav > div {
 
  display: flex !important;
  align-items: center;
  padding: 0px 70px;
  border-radius: 15px;
}
.menu_estilo li a {
  font-size: 14px;
  font-family: var(--fuente_dos) !important;
  color: #000;
	    display: flex;
    align-items: center;
}
.menu_estilo li a:hover{
  color: var(--color_dos);
}
.especial_menu a{
  background-color: var(--color_uno);
  color: #fff!important;
  padding: 7px 10px;
  border-radius: 5px;
	cursor:pointer;
}
.menufijado , header {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
    top: 0;
	background-color:#fff;
}
/* submenu */


button.navbar-toggler.activado .fa-ellipsis-v:before{
	     content: "\f00d"!important;
}
.sub-menu{
	display:none!important;
	position: absolute;
    background: #EDEDED;
    padding: 20px;
    min-width: 165px;
    border-radius: 10px;
}
li.activado .sub-menu{
	display:block!important;
}
 li.menu-item-has-children > a::after {
    content: '';
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid;
    margin-left: 15px;
    top: 18px;
    vertical-align: middle;
    vertical-align: calc(-50% - 4px );
}
.sub-menu li a{
	 height: 35px;
	 width: 100%;
	 display: flex;
	  padding: 0 20px;
	  align-items: center;
}
.sub-menu li a:hover{ 
    background: var(--color_uno);
    border-radius: 5px;
	color:#fff;
}
/* linea  */

.linea_1 {
  width: 150px !important;
  margin: 0px 0px 20px !important;
}

/* modal  */
#ico_logo{
	cursor:pointer;
}
#modal_form{
    position: fixed;
    top: 50%;
    background-color: #eff9f8 !important;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 500px;
    z-index: 10300;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 5%), 0 2px 10px 0 rgb(0 0 0 / 5%);
    min-height: 50vh;
    min-width: 50vw;
    display: flex;
    justify-content: center;
    align-items: center;
	flex-direction:column;
	padding: 50px;
	border-radius:15px;
}
.no-hidden{
	display:none!important;
}

#close_modal{
	position: absolute;
    top: 25px;
    right: 40px;
	cursor:pointer;
}
#modal_form i{
	font-size:25px;
}
.fondo_modal{
    background: #0000008a;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10200;
	
}
.logo_modal  .custom-logo-link img {
    width: 220px;
}
/*wsp */


#wa_btn,
#wa_chat {
  font-size: 13px;
  line-height: 1.65em;
}

.btn1 {
  position: fixed;
  right: 23px;
  bottom: 105px;
  cursor: pointer;
  font-family: Arial,Helvetica,sans-serif;
  z-index: 999;
}

.btn1 .btn_txt {
  position: absolute;
  width: 156px;
  right: 100%;
  background-color: #f5f7f9;
  font-size: 12px;
  color: #43474e;
  top: 0px;
  padding: 7px 0 7px 12px;
  margin-right: 7px;
  letter-spacing: -.03em;
  border-radius: 4px;
  transition: .4s ease all;
  font-family: var(--fuente_cuatro);
}
.btn1 .btn_txt strong{
 font-family:var(--fuente_tres);_
}

.btn1.activo .btn_txt {
  transform: translate(0,15px);
  opacity: 0;
  visibility: hidden;
}

.btn1 .btn_icon {
  width: 60px;
  height: 60px;
  background: #25D366;
  border-radius: 50%;
  box-shadow: 0 6px 8px 2px rgba(0,0,0,.14);
}

.btn1 .btn_icon:before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: transparent url('../images/whatsapp_white.svg') center center no-repeat;
  background-size: 30px auto;
  transition: .4s ease all;
}

.btn1 .btn_icon:after {
  content: '';
  opacity: 0;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: transparent url('../images/whatsapp_close.svg') center center no-repeat;
  background-size: 14px auto;
  transition: .4s ease all;
  transform: scale(0) rotate(-360deg);
}

.btn1.activo .btn_icon:before {
  opacity: 0;
  transform: scale(0) rotate(360deg);
}

.btn1.activo .btn_icon:after {
  opacity: 1;
  transform: scale(1) rotate(0deg);
}

.chat_box.activo {
  transform: translate(0,0);
  visibility: visible;
  opacity: 1;
}

.chat_box {
  font-family: Arial,Helvetica,sans-serif;
  width: 351px;
  border-radius: 5px 5px 8px 8px;
  position: fixed;
  overflow: hidden;
  box-shadow: 0 10px 10px 4px rgba(0,0,0,.04);
  bottom: 170px;
  right: 25px;
  z-index: 998;
  opacity: 0;
  visibility: hidden;
  transform: translate(0,50px);
  transition: .4s ease all;
  will-change: transform,visibility,opacity;
  max-width: calc(100% - 50px);
}

.chat_box:hover,
.chat_box:focus,
.chat_box:active {
  box-shadow: 0 10px 10px 4px rgba(32,32,37,.23);
}

.chat_box .chat_header {
  background: #2db742;
}

.chat_box .chat_header {
  position: relative;
  padding: 15px 43px 17px 74px;
  color: #d9ebc6;
  background:#2db742;
}

.chat_box .chat_header:before {
  content: '';
  background: url('../images/whatsapp_white_1.svg') center top no-repeat;
  background-size: 33px;
  display: block;
  width: 55px;
  height: 33px;
  position: absolute;
  top: 20px;
  left: 12px;
}

.chat_box .chat_header .chat_titulo {
  color: #fff;
}

.chat_box .chat_header .chat_titulo {
  padding-top: 2px;
  /*padding-bottom: 3px;*/
  color: #fff;
  font-size: 18px;
  line-height: 24px;
}

.chat_box .chat_header .chat_msj {
  color: #fff;
  opacity: 0.8;
}
.chat_box .chat_header .chat_msj {
  padding-top: 4px;
  font-size: 12px;
  line-height: 20px;
}

.chat_box .chat_body {
  background: #fff;
  padding: 13px 20px 21px 19px;
}

.chat_box .sub_msj {
  font-size: 11px;
  color: #a5abb7;
  font-weight: 500;
  padding: 0 3px;
}

.chat_box.fade_left .chat_list .chat_item:nth-child(1) {
  transition-delay: .3s;
}

.chat_box.fade_left .chat_list .chat_item:nth-child(2) {
  transition-delay: .5s;
}

.chat_box.fade_left .chat_list .chat_item:nth-child(3) {
  transition-delay: .7s;
}

.chat_box .miembro.online {
  transition: .2s ease all;
}

.chat_box .miembro.online:hover,
.chat_box .miembro.online:active {
  background: #fff;
  box-shadow: 0 7px 15px 1px rgba(55,62,70,.07);
}

.online:before {
  content: '';
  transition: .4s ease all;
  background: rgba(0,0,0,.2);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  opacity: 0;
  will-change: opacity;
}

.chat_box .avatar {
  position: absolute;
  overflow: hidden;
  border-radius: 50%;
  left: 12px;
  /*      top: 20px;*/
}

.chat_item .avatar_img {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.chat_item .avatar_img  img{
	object-fit: contain;
	width: 100%;
}

.chat_list .chat_item .miembro_info {
  display: table-cell;
  vertical-align: middle;
  min-height: 48px;
  height: 48px;
}

.chat_list .chat_item .nombre {
  font-size: 14px;
  color: #363c47;
  line-height: 1.188em;
}

.chat_list .chat_item .labor {
  font-size: 11px;
  color: #989b9f;
  padding: 2px 0 0;
  line-height: 1.125em;
}

.chat_list .chat_item .estado {
  color: #f5a623;
  font-size: 10px;
  padding: 5px 0 0;
  line-height: 1.125em;
}

.chat_box .miembro:after {
  content: '';
  background: url('../images/whatsapp_white.svg') 0 0 no-repeat;
  position: absolute;
  right: 14px;
  top: 26px;
  width: 20px;
  height: 20px;
  background-size: 100% 100%;
}

.chat_box .miembro {
  padding: 13px 40px 12px 74px;
  position: relative;
  text-decoration: none;
  display: table;
  width: 100%;
  border-left: 2px solid #2db742;
  background: #f5f7f9;
  border-radius: 2px 4px 2px 4px;
}

.chat_box.fade_in .chat_list .chat_item {
  opacity: 1;
  transform: translate(0,0);
}

.chat_box.fade_left .chat_list .chat_item {
  transition: .4s ease all;
  transition-delay: 2.1s;
}

.chat_list .chat_item {
  margin: 14px 0 0;
  transform: translate(0,20px);
  will-change: opacity,transform;
  opacity: 0;
}
/* slider */
.custom.tparrows {
  background: transparent!important;
  width: 60px!important;
}
.custom.tparrows:before {
  background: transparent;
  border-radius: 50%;
  border: 2px solid #fff!important;
  font-size: 23px!important;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff!important;
  line-height: 55px!important;
}
.custom.tparrows:hover:before{
border-color: var(--color_dos)!important;
color:  var(--color_dos)!important;
}
.s-titulo-1{
  font-family: var(--fuente_ocho)!important;
}
.s-text-1{
  font-family: var(--fuente_cuatro)!important;
}
.wpcf7 form.sent .wpcf7-response-output{
	color:#46b450!important;
	border:none!important;
}
/* titulos */

.titulo_1 h1 {
  padding-left: 35px;
  
  
 
}
.titulo_1 h1 {
  color: var(--color_uno)!important;
}
.titulo_2 h1{
  color: #fff!important;
  font-size: 24px;
  font-family: var(--fuente_cinco)!important;
}
.titulo_2 h1::before{
  content: url(../images/circulo-5.svg);
  width: 15px;
  display: block;
  margin: auto;
}
.titulo_1 h1::before{
  width: 15px;
  display: block;
  content: url(../images/circulo-3.svg);
  position: absolute;
  left: 15px;
}
.titulo_1 h1::after{
  content: '';
  width: 113px;
  height: 2px;
  background-color: var(--color_uno);
  display: block;
  position: absolute;
  left: 15px;
}


.titulo_a h1 , .titulo_b h1, .titulo_c h1, .titulo_d h1 , .titulo_1 h1{
  font-family: var(--fuente_cinco)!important;
  font-size: 21px!important;
  text-transform: uppercase;
}
.titulo_a h1 , .titulo_b h1{
  margin-right: 15px;
}
.titulo_c h1, .titulo_d h1{
  margin-left: 15px;
}
.titulo_a h1::after , .titulo_b h1::after, .titulo_c h1::after, .titulo_d h1::after{
  content: '';
  width: 140px;
  height: 2px;
  display: block;
  position: absolute;
  margin-bottom: 10px;
}
.titulo_a h1::after , .titulo_b h1::after{
  margin-left: auto;
  right: 35px;
}

.titulo_c h1::after, .titulo_d h1::after{
  margin-right: auto;
  left: 35px;
}
.titulo_a h1::after{
  background-color: #3434B5;
}
.titulo_b h1::after{
  background-color: var(--color_dos);
}
.titulo_c h1::after{
  background-color: #63C0B5;
}
.titulo_d h1::after{
  background-color: #000;
}

.titulo_a h1{
  color: #3434B5;
}
.titulo_b h1{
  color: var(--color_dos);
}
.titulo_c h1{
  color: #63C0B5;
}
.titulo_a h1::before , .titulo_b h1::before , .titulo_c h1::before , .titulo_d h1::before{
 
    width: 15px;
    display: block;
    position: absolute;
    
}
.titulo_a h1::before , .titulo_b h1::before {
  right: 35px;
}
.titulo_c h1::before , .titulo_d h1::before {
  left: 35px;
}
.titulo_a h1::before{
  content: url(../images/circulo-4.svg);
}
.titulo_b h1::before{
  content: url(../images/circulo-3.svg);
}
.titulo_c h1::before{
  content: url(../images/circulo-2.svg);
}
.titulo_d h1::before{
  content: url(../images/circulo-1.svg);
}





/* botones  */
.btn-1 , .btn-2{
  width: 100%;
}
.btn-1 > a  , .btn-2 > a  , .btn-3 > a , .boton-1 , .boton-2{
  border: none !important;
  height: 45px;
  width: 100%;
  display: flex !important;
  justify-content: center;
  align-items: center;
  color: #fff !important;
  border-radius: 6px !important;
  font-family: var(--fuente_dos) !important;
  font-size: 16px !important;
}
.btn-1 > a  ,  .btn-3 > a , .boton-1{
  background: var(--color_dos)!important;
}
.btn-2 > a , .boton-2{
  background-color: var(--color_uno)!important;
}
.btn-1 > a:hover  , .boton-1:hover{
	   background: #db5d4d!important;
}
.btn-2 > a:hover , .boton-2:hover{
	  background-color: #292990!important;
}
.btn-3{
	max-width: 175px!important;
    width: 100%;
}
.btn-3 > a:hover{
	background-color:var(--color_uno)!important;
}

.estilo_title_interna h2{
	text-align:center;
	color:var(--color_uno);
	font-family:var(--fuente_ocho);
	font-size:30px;
}
.estilo_title_interna{
	margin-bottom:40px;
}
.estilo_pag_interna p{
	text-align:justify;
}
/* seccion 1 */

.seccion_1{
  min-height: 770px;
  display: grid;
  background-position: center;
}
.seccion_1 .ico-center img{
  width: 500px!important;
    margin-top: 90px;
    margin-left: 26px;
}
#seccion_1 .vc_row {
  border-radius: 27px!important;
}
#seccion_1 .wpb_wrapper .vc_column-inner{
  padding: 20px 40px!important;
  min-height: 154px;
 
}


.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner{
  padding-top: 0px!important;
}
.servicio_unidad .vc_column-inner{
	padding:0px!important;
}
.servicio_unidad  img , .servicio_unidad figure , .servicio_unidad figure > div{
	width:100%!important;
}
.servicio_unidad  img{
	width: 100%!important;
    height: 136px!important;
    border-radius: 20px;
	object-fit:cover;
}
.servicio_unidad h2{
	padding-left:10px;
	font-family:var(--fuente_cinco);
	font-size:18px!important;
	color:var(--color_uno)!important;
	padding-top:5px;
	padding-bottom:5px;
}
.servicio_unidad > .wpb_column::after{
    content: ''!important;
    background-color: #63c0b52e;
    bottom: 0;
    position: absolute;
    display: flex!important;
    left: 1px;
    width: 100%;
    height: 50%;
    z-index: -1;
    margin: auto;
    border-radius: 13px;
}
.servicios .unidad p{
	min-height:135px;
	font-size:14px;
}
/* seccion nosotros */
.seccion_nosotros{
  background-image: url(../images/fondo_dos.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 275px;
}

.wpcf7 form .wpcf7-response-output{
	font-family: var(--fuente_cinco)!important;
	color:red;
}
.seccion_nosotros .unidad_primero::before{
  content: url(../images/linea-nosotros.svg)!important;
  width: 1160px;
  height: 30px;
  display: block;
  margin: auto;
}
.redes_home li{
  margin: 2px;
}
.linea_nosotros img{
  width: 1270px;
  margin-top: -7px;
}


/* servicios home */
.estilo_servicio{
	margin-top:-285px;
}
.estilo_servicio .unidad{
	background: transparent;
    border-radius: 26px;
    width: 80%;
	
    margin: auto!important;
    background-image: url(../images/fondo_degrade.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: flex;
    align-items: center;
}
.estilo_servicio .unidad h1{
	    font-family: var(--fuente_cinco)!important;
    font-size: 21px!important;
    text-transform: uppercase;
	padding-left: 20px;
	    color: var(--color_uno)!important;
	margin-bottom:15px;
}
.estilo_servicio .unidad h1::before{
	    width: 15px;
    display: block;
    content: url(../images/circulo-3.svg);
    position: absolute;
    left: 0px;
}
.estilo_servicio .unidad h1::after{
	    content: '';
    width: 113px;
    height: 2px;
    background-color: var(--color_uno);
    display: block;
    position: absolute;
    left: 0px;
}
.estilo_servicio .unidad .contenido p{
	text-align:justify;
}
.botones_servicio{
	margin-top:20px;
}
/* seccion adn */

.estilo_adn .unidad{
  background-color: #fff;
  min-height: 334px;
  border-radius: 20px;
  padding: 40px 30px;
  position: relative;
}
.estilo_adn .unidad:hover{
  background-color: var(--color_uno);
}
.estilo_adn .unidad h2{
  font-family: var(--fuente_cinco)!important;
  font-size: 21px!important;
  text-transform: uppercase;
  color: var(--color_uno)!important;
  padding-left: 25px;
  margin-bottom: 15px;
  position: relative;
}
.estilo_adn .unidad h2::before{
  content: url(../images/circulo-4.svg);
  width: 15px;
  display: block;
  position: absolute;
  left: 0px;
}
.estilo_adn .unidad:hover h2::before{
  content: url(../images/circulo-5.svg);
}
.estilo_adn .unidad h2::after{
  content: '';
  width: 113px;
  height: 2px;
  background-color: var(--color_uno)!important;
  display: block;
  position: absolute;
  left: 0px;
  top: 35px;
}
.estilo_adn .unidad:hover h2::after{
  background-color: #fff!important;
}

.estilo_adn .unidad:hover h2::before{
	 animation: slide2 1.5s infinite linear;
}
.estilo_adn .unidad:hover h2 , .estilo_adn .unidad:hover p{
  color: #fff!important;
}
.ico-1 , .ico-2 {
  position: absolute;
}
.ico-1 {
  top: -10%;
  right: 10%;
}
.ico-2{
  bottom: -6%;
  left: 8%;
}
.ico-1 img , .ico-2 img{
  width: 250px;
}

.estilo_slider_plugin .unidad a{
	font-family: var(--fuente_ocho)!important;
}
/* clientes  */
.vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section{
  padding-top: 0px!important;
}
.seccion_cliente{
  min-height: 740px;
  display: flex;
  align-items: start;
  justify-content: center;
}
.seccion_cliente::before{
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #333333;
  position: absolute;
  z-index: -1;
  border-bottom-right-radius: 63px;
  border-bottom-left-radius: 63px;
  opacity: 0.84;
}
.seccion_grande::after{
  content: url(../images/fondo_cuatro.png)!important;
  height: 100vh;
  position: absolute;
  left: 0;
  top: 30%;
  z-index: -2;
}
.estilo_clientes .unidad{
  width: 100%;
  height: 100px;
  background-color: #E6E6E6;
  display: flex!important;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  padding: 20px;
}
.estilo_clientes .unidad:hover{
	background-color:#fff;
}
.estilo_clientes .unidad img{
  height: 80px;
  object-fit: contain;
  mix-blend-mode: multiply;
}
.seccion_cliente_uno{
  background: transparent;
  border-radius: 26px;
  width: 80%;
  margin: auto!important;
  margin-top: -195px!important;
  background-image: url(../images/fondo_degrade.png);
  background-repeat: no-repeat;
  background-position: center bottom;

}



/* redes */

.social li {
  position: relative;
  display: inline-block;
  padding: 0px !important;
}

header .social li a:before {
  background: #F2F2F2;
  margin: 0 2px;
}
.social li a:before {
  display: inline-block;
  vertical-align: top;
  padding: 10px 16px;
  font-family: 'Font Awesome 5 Brands';
  font-size: 17px;
  color: var(--color_uno);
  border-radius: 50%;
  background: #f0f0f0;
  width: 50px !important;
  height: 50px !important;
  display: flex;
  align-items: center;
}

.social li a:hover:before {
  background-color: #3434B6;
  color: #fff !important;
  transition: all 300ms ease;
}

.social li a[href*='facebook.com']::before {
  content: '';
  padding: 10px 20px;
}

.social li a[href*='instagram.com']::before {
  content: '';
  padding: 10px 18px;
}
.social li a[href*='behance.net']::before {
  content: '';
}
.social li a[href*='pinterest.es']::before {
  content: '';
}
.social li a[href*='pe.linkedin.com']::before,
.social li a[href*='linkedin.com']::before {
  content: '';
  padding: 10px 18px;
}
.social li a[href*='twitter.com']::before {
  content: '';
}
.social li a[href*='youtube.com']::before {
  content: '';
}
.social li a[href*='whatsapp.com']::before {
  content: '';
  padding: 10px 18px;
}

.social li a[href*='tiktok.com']::before {
  content: '';
}





/* carousel */
.slick-dots li button:before{
  font-size: 60px!important;
  color: #ececec!important;
  opacity: 1!important;
}
.slick-dots li.slick-active button:before{
  color: transparent!important;
  border-radius: 50%!important;
  border: 3px solid var(--color_dos)!important;
  width: 15px;
  height: 15px;
  margin: 3px auto 0px;
  

}
.slick-dots{
  bottom: -35px!important;
}

/* .slick-next:before {
  content: url(../images/flecha-derecha.svg)!important;
}
.slick-prev:before {
  content: url(../images/flecha-izquierda.svg)!important;
}
 */
.slick-prev, .slick-next {
  width: 55px!important;
  height: 55px!important;
}
.slick-prev {
  left: -80px!important;
}
.slick-next {
  right: -80px!important;
}

.img-logo img{
  width: 150px;
}
.estilo_formulario {
    padding: 3px;
}
.estilo_formulario span input:focus-visible {
    border: 0px solid #444db0 !important;
}
.seccion_formulario img{
  width: 250px;
}
.seccion_formulario{

  border-radius: 20px;
}
.seccion_formulario .primero > div{
  padding: 100px 55px 30px!important;
  border-radius: 20px;
  z-index: 1;
  position: relative;
  margin-top: 140px;

}
.estilo_formulario span , .estilo_formulario span input , .estilo_formulario select{
  width: 100%;
}

.estilo_formulario span input , .estilo_formulario select{
  height: 45px;
  border-radius: 30px;
  border: none!important;
  padding: 0px 20px;
}
.estilo_formulario textarea{
  border-radius: 15px;
  border: none!important;
  padding: 15px 20px;
  width: 100%;
}
.estilo_formulario input[type="checkbox"]{
	height:auto!important;
	width:auto!important;
}
.estilo_formulario textarea::placeholder , .estilo_formulario textarea , .estilo_formulario input::placeholder , .estilo_formulario input ,
.estilo_formulario select::placeholder , .estilo_formulario select{
  color: #868686;
  font-family: var(--fuente_dos);
  font-size: 14px;
}

.wpcf7-submit{
  background-color: var(--color_uno)!important;
  color: #fff!important;
  border-radius: 30px!important;
  height: 45px;
  width: 200px;
  display: flex!important;
  align-items: center;
  justify-content: center!important;
  margin-left: auto;
  padding: 10px 30px!important;
  cursor:pointer;
}
.wpcf7-submit:hover{
	 background-color: #292990!important;
}
.wpcf7-acceptance a{
	text-decoration:underline;
}
.wpcf7-acceptance a:hover{
	color:var(--color_dos);
}
.seccion_formulario_2 , .footer_caja{
  height: 365px;
  display: flex;
  align-items: end;
  padding-bottom: 50px;
  margin-top: -220px;
	background-image:url(../images/fondo_cinco.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.footer_caja p{
	font-size:16px;
	color:#63c0b5;
}
/* footer */
.last-footer{
  background: var(--color_uno);
  padding: 10px 0px;
  color: #fff!important;
}
.last-footer p{
  font-size: 10px;
  font-family: var(--fuente_dos);
}
.last-footer p a , .last-footer p span{
  font-family:var(--fuente_tres);
  font-size: 10px;
}
.last-footer p a {
  color: #fff!important;
}
.redes_footer li{
  padding: 0 3px!important;
}
.menu-footer li{
  padding: 0 5px;
}
.menu-footer li:nth-child(1)::before{
  content: ''!important;
}
.menu-footer li::before{
  content: '-';
  padding-right: 10px;

}
.titulo_2 h1::before{
	 animation: slide2 1.5s infinite linear;
}
.titulo_a h1:hover::before, .titulo_b h1:hover::before, .titulo_c h1:hover::before, .titulo_d h1:hover::before, .titulo_1 h1:hover::before{
	animation: slide2 1.5s infinite linear
}
.titulo_3 h1 , .titulo_4 h1 , .titulo_5 h1 , .titulo_6 h1 , .titulo_7 h1 , .titulo_8 h1{
	font-family:var(--fuente_cinco)!important;
	font-size:25px;
	margin-bottom:15px!important;
	text-transform:uppercase;
}

.titulo_3 h1 , .titulo_4 h1{
	color:var(--color_uno);
}
.titulo_5 h1{
	color:#fff;
}

.titulo_3 h1::after , .titulo_4 h1::after , .titulo_5 h1::after , .titulo_6 h1::after , .titulo_7 h1::after , .titulo_8 h1::after{
    content: '';
    width: 150px;
    height: 2px;
    display: block;
    
}
.titulo_6 h1{
	color:#63C0B5;
}
.titulo_6 h1::after{
	background-color:#63C0B5;
}
.titulo_7 h1{
	color:#F96A58;
}
.titulo_7 h1::after{
	background-color:#F96A58;
}
.titulo_8 h1{
	color:#000;
}
.titulo_8 h1::after{
	background-color:#000;
}
.titulo_3 h1::after , .titulo_4 h1::after{
	background-color: var(--color_uno);
}
.titulo_5 h1::after{
	background-color:#fff;
}
.titulo_3 h1::after{
	margin: auto;
}

.seccion_1_testimonio .vc_column-inner{
	padding:25px!important;
	border-radius:20px!important;
	min-height:295px!important;
}
.privacidad_unidad  {
	padding-bottom:0px!important;
}
.privacidad_unidad img{
	height: 420px!important;
    object-fit: cover!important;
}
.estilo_title_interna{
	margin-top: 65px;
}
/* error  */
.error-404 {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: url(../images/error_fondo.png);
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
}
.error-404 h2{
	font-size:70px;
	font-family:var(--fuente_ocho)!important;
}
.error-404 h2::before{
	content: url(../images/circulo_error.svg);
	display:block;
	width:200px;
	margin:0 auto;
}
.error-404 h2::after{
	content:'';
	display:block;
	margin:auto;
	width:318px;
	height:2px;
	background-color:#63C0B5;
	margin-bottom:15px;
}
.error-404 a{
	background-color:var(--color_dos);
	padding:10px 20px;
	cursor:pointer;
	color:#fff;
	border-radius:8px;
	margin-top:30px;
}
.error-404 a:hover{
	opacity: 0.8;
}
.wpcf7-spinner{
	display:none!important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	border:none!important;
}
#menu-menu-footer li a{
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0px;
    
    font-family: var(--fuente_siete);	
}
#menu-menu-footer li:nth-child(2n) a{
	background-color:#E6E6E6;
	
}
#menu-menu-footer li:nth-child(2n + 1) a{
	background: #F2F2F2;
}
.footer_caja{
	display:none!important;
}
.home .footer_caja{
	display:flex!important;
}
.seccion_nosotros > div.unidad_primero{
	padding-top:190px!important;
}
@keyframes slide2 {
    0% {
        transform: translate(0,0)
    }

    50% {
        transform: translate(0%,30%)
    }

    100% {
        transform: translate(0,0)
    }
}
@media (min-width:1200px)  and (max-width:1441px){
	.estilo_servicio {
    	margin-top: -210px;
	}
	.seccion_nosotros > div.unidad_primero {
    	padding-top: 70px!important;
	}
}
@media (max-width:1400px){
	.seccion_1{
		height:720px;
	}
	.carrousel-adn .unidad > div{
		min-height:220px;
	}
	.estilo_video .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    	padding-top: 40.25%;
	}
	.estilo_servicios::after{
		height:85%!important;
	}
	.seccion_cliente_uno{
	    margin-top: -55px!important;	
	}
}
@media(max-width:1200px){
	#contacto .primero{
		width:100%!important;
	}
	.seccion_cliente_uno{
		width:100%;
	}
	
}
@media(max-width:1023px){
	#nosotros .unidad_primero .primero , #nosotros .unidad_primero .unidad{
		width:100%!important;
	}
	.estilo_servicio .unidad h1{
		padding-left:0px;
	}
}
@media (min-width:991px) and (max-width:1200px){
	.seccion_formulari_uno{
		margin-top:80px;
	}
	.estilo_servicio .unidad .grid div:nth-child(2){
		padding:15px 0px;
	}
}
@media(min-width:1025px){
  .seccion_cliente_uno .segundo p{
    padding-right: 80px;
  }
		.texto_nosotros p{
	  text-align: justify;
	  max-width: 65%;
	}
	.seccion_cliente_uno .primero{

  margin-top: -150px;
  margin-right: -65px;
}
	.estilo_servicio .unidad .contenido{
	 max-width: 80%;
    text-align: justify;
    margin-top: 20px;
}
	.sub-menu {
    position: absolute !important;
    top: 60px;
    min-width: 125px;
}
	.carrosel_slider{
	margin-top:50px;
}
	
	
	
}
@media (max-width:1024px){
	.activado .sub-menu{
		position:relative;
	}
	
	#menu_principal{
		height: 100vh;
		background: #f1f1f1;
		width: 100%;
		position: absolute;
		top: 65px;
		padding-top: 80px;
		left: 0;
	}
	ul.sub-menu li a{
		text-align:center!important;
		justify-content:center!important;
	}
	#menu_principal ul#menu-menu-movil li a {
		margin: 7px auto!important;
		width: 300px;
		height: 46px;
		justify-content: center;
		align-items: center;
		display: flex;
	}
	.sub-menu{
		padding:0px!important;
	}
	#seccion_1{
		background-image:none!important;
	}
	#seccion_1 #ico_logo{
		display:none!important;
	}
	#seccion_1 .primero , #seccion_1 .segundo{
		width:100%!important;
	}
	.titulo_a h1, .titulo_b h1{
		    text-align: start!important;
	}
	.titulo_a h1::after, .titulo_b h1::after {
    right: inherit;
    left: 35px;
}
	.titulo_a h1::before, .titulo_b h1::before , .titulo_c h1::before, .titulo_d h1::before{ 
	 display:none!important;
	}
	.titulo_c h1, .titulo_d h1 {
    	margin-left: 0px;
	}
	#seccion_1 .primero p {
    text-align: start!important;
}
	.ico-1 , .ico-2{
		display:none!important;
	}
	.seccion_nosotros{
		background-image:none!important;
		
	}
	.seccion_nosotros::after {
		content: '';
		position: absolute;
		background-color: #EFF9F8;
		bottom: 0;
		left: 0;
		height: 97vh;
		display: flex;
		width: 100%;
	}
	.seccion_formulario .primero > div{
		margin-top:0px!important;
	}
	.seccion_cliente::before{
		border-bottom-right-radius: 0;
   	 	border-bottom-left-radius: 0;
	}
	.seccion_cliente_uno{
		width: 100%;
	}
	.seccion_grande .titulo_1 h1{
		padding:15px 0;
	}
	.titulo_1 h1 {
    	padding-left: 40px;
	}
	.seccion_grande .titulo_1 h1::before{
		display:none!important;
	}
	.seccion_cliente_uno {
    	margin-top: -250px!important;
	}
	header nav > div{
		 padding: 0px 0px;
		 justify-content: space-between;
	}
	#boton_menu i{
		color:#272EC7;
		font-size: 30px;
	}
	.wpcf7-submit{
		margin:auto!important;
		width:240px;
	}
	.menu_estilo li a{
		font-size: 18px;
	}
	.especial_menu a{
		padding: 7px 35px;
	}
	header .social{
		justify-content:center;
		margin-top:15px;
	}
	header .social li{
		width:auto!important;
		margin: inherit;
	}
	header .social li a:before{
		background:#fff!important;
	}
	#seccion_1_privacidad .privacidad_unidad img{
		display:none!important
	}
	.seccion_1_testimonio .wpb_column , #seccion_usuarios .wpb_column , .seccion_intelectual .wpb_column , #seccion_1_privacidad .wpb_column {
		width:50%!important;
	}
	.seccion_responsabilidad .wpb_column {
		width:100%!important;
	}
		#seccion_usuarios{
		background-image:none!important;
	}
	.seccion_legislacion .wpb_column{
			width:80%!important;
		margin:auto;
	}
		.footer_caja{
		background-image:none!important;
		display:flex!important;
		margin-top:0px!important;
			height:auto!important;
			padding:20px 0!important;
	}

	.footer_caja p {
    	font-family: var(--fuente_seis)!important;
    	font-size: 14px;
		color:var(--color_uno)!important;
	}
	#modal_form{
		padding:20px!important;
	}

	#close_modal {
    position: absolute;
    top: 20px;
    right: 80px;
}
	.seccion_formulario .primero{
		width:100%!important;
	}
	#modal_form form {
		width: 100%;
		margin: auto;
		max-width: 90%;
	}
	.estilo_servicio .unidad{
		
		background-image:none!important;
	}
	.seccion_grande::after{
		content: ''!important;
    	
		width: 100%;
	}
	li.activado .sub-menu{
	
    transition: all 300ms ease;
    text-align: center;
    position: relative!important;
    z-index: 1;
   
	}
	.estilo_servicio .unidad h1::before{
		display:none!important;
	}
}
@media(max-width:768px){
	.seccion_1 .centro{
		display:none!important;
	}
	#seccion_1{
		background-image:none!important;
	}
	.titulo_a h1, .titulo_b h1{
		text-align:start!important;
		margin-left: 15px;
	}
	.titulo_a h1::before, .titulo_b h1::before {
		right: inherit;
		left: 35px;
	}
	.titulo_a h1::after, .titulo_b h1::after{
		right: inherit;
		left: 35px;
	}
	#seccion_1 .primero p{
		text-align:start!important;
	}
	#seccion_1_privacidad , #seccion_2_servicios{
		background-image:none!important;
	} 

	.servicios .unidad p{
		min-height:auto!important;
	}
	.error-404 h2::after{
		width: 160px;
		height: 3px;
		margin-top: 15px;
	}
	.seccion_1_testimonio .wpb_column .vc_column-inner{
		padding: 30px!important;
	}
	.seccion_2_testimonio .wpb_column .vc_column-inner{
		padding:0px!important;
	}
	.p_estilo p{
		padding:0px!important;
	}
	#modal_form{
		width:100%!important;
	}


}
@media(max-width:575px){
	.estilo_formulario p{
		padding: 5px 5px;
	}
	.titulo_1 h1{
		padding-left: 20px;
	}
	.titulo_1 h1::after{
		left:15px;
	}

	.estilo_adn .unidad{
		background-color:var(--color_uno);
		
	}
	.estilo_adn .unidad h2 , .estilo_adn .unidad p{
		color:#fff!important;
	}
	.estilo_adn .unidad h2::after{
		background-color:#fff!important;
	}
	.estilo_adn .unidad h2::before{
		content: url(../images/circulo-5.svg);
	}
	.seccion_formulario .primero > div{
		 padding: 45px 20px 30px!important;
	}
	.seccion_formulario_2{
		background-image:none!important;
	}
	.estilo_adn .unidad h2, .estilo_adn .unidad p{
		text-align:center;
	}
	.redes_home{
		padding-top:25px;
	}
	.redes_home::before{
		content: '';
		width: 137px;
		height: 2px;
		background-color: #3434B6;
		position: absolute;
		left: 50%;
		top:0;
		transform: translate(-50%, -50%);
	}
	.boton_correo a{
		background-color: #F96A58;
		color: #fff;
		border-radius: 10px;
		padding: 12px 20px;
		display: flex;
		margin: auto;
		max-width: 245px;
		text-align: center;
		justify-content: center;
		margin-top: 20px;
	}
	.estilo_adn .unidad h2::before{
		display:none!important;
	}
	.estilo_adn .unidad h2::after{
		 left: 50%;
		transform: translate(-50%, -50%);
	}
	.estilo_title_interna h2{
		font-size:20px;
	}
	.page-template-page_internas h1{
		text-align:center;
		font-size:16px;
	}
	.page-template-page_internas h1::after{
		margin:0 auto;
	}
	.error-404 h2{
		font-size:34px;
	}
	.estilo_pag_interna p{
		text-align:justify!important;
		padding:0px 10px;
	}
	.seccion_cliente_uno {
    	margin-top: -290px!important;
	}
	.vc_row-has-fill>.vc_column_container>.vc_column-inner{
		padding:0px!important;
	}
	.seccion_1_testimonio .wpb_column ,  #seccion_usuarios .wpb_column , .seccion_responsabilidad .wpb_column , .seccion_intelectual .wpb_column , .seccion_legislacion .wpb_column , #seccion_1_privacidad .wpb_column , #seccion_1 .primero , #seccion_1 .segundo{
		width:100%!important;
	}
	.seccion_1_testimonio .vc_column-inner{
		padding:0px!important;
	}
	.seccion_formulario .primero > div{
		border-radius:0px!important;
	}
	#nosotros .titulo_1 h1{
		padding-top:20px;
	}
	.estilo_formulario textarea::placeholder , .estilo_formulario textarea , .estilo_formulario input::placeholder , .estilo_formulario input ,
	.estilo_formulario select::placeholder , .estilo_formulario select{
		font-size:13px;
	}
	.titulo_a h1::before, .titulo_b h1::before, .titulo_c h1::before, .titulo_d h1::before{
		display:none!important;
	}
	.titulo_c h1, .titulo_d h1 , .titulo_a h1, .titulo_b h1{
		margin-left:0px!important;
	}
	#seccion_1 .primero > .vc_column-inner , #seccion_1 .segundo > .vc_column-inner{
		max-width: 87%;
    	margin: auto;
	}
	#seccion_1 .primero p , #seccion_1 .segundo p{
		font-size:18px;
		line-height:18px;
	}
	#seccion_1 .primero p br , #seccion_1 .segundo p  br{
		display:none!important;
	}
	#nosotros p{
		text-align:justify;
	}
	.seccion_grande p br{
		display:none;
	}
	#servicios p{
		text-align:justify;
	}
	.estilo_adn .unidad , .seccion_1_testimonio .vc_column-inner{
		min-height:auto!important;
	}
	.seccion_1_politicas p{
		padding:0px!important;
	}
	.estilo_adn .unidad h2{
		padding-left:0px!important;	
	}
	.estilo_formulario span input, .estilo_formulario select{
		    height: 35px;
	}
	.wpcf7-submit{
		height:40px;
	}
	#close_modal{
		position: absolute;
    	top: 55px;
    	right: 40px;
	}
	#modal_form form{
		
		overflow-y: scroll;
		height: 70vh;
		overflow-x: hidden;
	}
	.estilo_servicio {
		margin-top: -340px;
	}
	.estilo_servicio .unidad{
		width:100%!important;
		
	}
	.seccion_grande::after{
		background: #eef4f7;
	}
	.estilo_servicio .unidad h1{
		font-size:18px!important;
	}
	.estilo_servicio .unidad{
		height: 88vh;
	}
	.estilo_title_interna {
    margin-top: 35px;
	}
}